Error

two or more packages specified (debian gobjc++-6-multilib-mipsel-linux-gnu)